.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 276px;
}

.u-section-1 .u-text-1 {
  line-height: 1.4;
  letter-spacing: 2px;
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 48px auto 0;
}

.u-section-1 .u-image-1 {
  width: 105px;
  height: 105px;
  margin: -143px 37px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 105px;
  height: 105px;
  margin: -105px auto 60px 37px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -138px;
    margin-right: 36px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -143px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -216px;
    margin-right: -22px;
  }

  .u-section-1 .u-image-2 {
    margin-left: -29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 25px;
    margin-right: 41px;
  }

  .u-section-1 .u-image-2 {
    margin-bottom: 44px;
    margin-left: 48px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-image-1 {
  min-height: 347px;
  background-image: url("images/Banner_15.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 266px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 200px;
  }

  .u-section-2 .u-image-1 {
    min-height: 264px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 126px;
  }

  .u-section-2 .u-image-1 {
    min-height: 169px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 130px;
}

.u-section-3 .u-image-1 {
  width: 239px;
  height: 67px;
  animation-duration: 1500ms;
  margin: 32px auto;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 36px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 589px;
}

.u-section-4 .u-image-1 {
  width: 393px;
  height: 92px;
  margin: 35px auto 0;
}

.u-section-4 .u-image-2 {
  width: 1142px;
  height: 428px;
  margin: 19px -1px 16px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-image-2 {
    width: 940px;
    height: 352px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 64px;
  }

  .u-section-4 .u-image-2 {
    height: 308px;
    width: 820px;
    margin: 27px -50px 39px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-image-2 {
    height: 250px;
    width: 640px;
    margin-top: 32px;
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-4 .u-image-1 {
    height: 79px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 165px;
    width: 439px;
    margin: 16px -49px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 995px;
}

.u-section-5 .u-image-1 {
  width: 391px;
  height: 91px;
  margin: 50px auto 0;
}

.u-section-5 .u-list-1 {
  width: 586px;
  margin: 24px auto 42px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 788px;
  grid-gap: 40px 40px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-5 .u-image-2 {
  width: 235px;
  height: 235px;
  background-image: url("images/_May.jpg");
  background-position: 50% 50%;
  margin: 29px auto 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 11px 26px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  width: 108px;
  margin: 0 222px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-5 .u-text-4 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: normal;
  font-style: normal;
  margin: 11px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-5 .u-image-3 {
  width: 155px;
  height: 43px;
  margin: 26px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-5 .u-list-1 {
    width: 675px;
    margin-top: 41px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 817px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 26px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 267px;
    margin-right: 267px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 41px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-5 .u-list-1 {
    width: 618px;
    margin-top: 75px;
    margin-right: 41px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 714px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -36px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 11px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: 58px;
    margin-right: 0;
    margin-bottom: 58px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -34px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 9px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 79px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 812px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-5 .u-image-2 {
    width: 220px;
    height: 220px;
    margin-top: -33px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    margin-top: 14px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 616px;
}

.u-section-6 .u-image-1 {
  width: 391px;
  height: 91px;
  margin: 69px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 50px;
  background-image: none;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 179px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 47px auto 0 240px;
}

.u-section-6 .u-text-2 {
  margin: 7px auto 0 251px;
}

.u-section-6 .u-icon-2 {
  width: 137px;
  height: 137px;
  color: rgb(71, 138, 201) !important;
  margin: -101px auto 0 56px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-6 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 49px auto 0 240px;
}

.u-section-6 .u-text-4 {
  margin: 7px 216px 0 auto;
}

.u-section-6 .u-icon-4 {
  width: 137px;
  height: 137px;
  margin: -118px auto 0 64px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 24px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 270px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 68px;
    margin-left: 281px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -119px;
    margin-left: 98px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 35px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 16px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -111px;
    margin-left: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 183px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 207px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 5px;
    margin-right: 29px;
    margin-left: 218px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -108px;
    margin-left: 38px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-left: 207px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 5px;
    margin-right: 32px;
    margin-left: 218px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -122px;
    margin-left: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 57px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 17px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 28px;
    margin-left: 196px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-right: 24px;
    margin-left: 205px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -125px;
    margin-left: 34px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 22px;
    margin-right: 227px;
    margin-left: 196px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 7px;
    margin-right: 17px;
    margin-left: 205px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -126px;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 79px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 17px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 155px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: 243px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-icon-2 {
    width: 115px;
    height: 115px;
    margin-top: -295px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 185px;
    margin-right: 94px;
    margin-left: 131px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 13px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -250px;
    margin-left: auto;
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 843px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 798px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 28px 0 25px;
}

.u-section-7 .u-image-1 {
  width: 428px;
  height: 79px;
  margin: 3px auto 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  width: 450px;
  margin: 418px auto 0;
}

.u-section-7 .u-image-2 {
  width: 207px;
  height: 58px;
  margin: 37px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 798px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 14px 25px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 498px 17px 0;
}

.u-section-7 .u-image-3 {
  width: 205px;
  height: 57px;
  margin: 38px auto 0;
}

.u-section-7 .u-image-4 {
  width: 350px;
  height: 82px;
  margin: -759px 110px 0 auto;
}

.u-section-7 .u-image-5 {
  width: 287px;
  height: 323px;
  margin: 28px auto 0 143px;
}

.u-section-7 .u-image-6 {
  width: 264px;
  height: 356px;
  margin: -323px 153px 311px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 762px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 5px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 415px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 658px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-4 {
    margin-top: -731px;
    margin-right: 67px;
  }

  .u-section-7 .u-image-5 {
    height: 324px;
    margin-left: 92px;
  }

  .u-section-7 .u-image-6 {
    margin-top: -324px;
    margin-right: 103px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 876px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 25px;
  }

  .u-section-7 .u-image-1 {
    height: 66px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 384px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: 76px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 876px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 445px;
  }

  .u-section-7 .u-image-4 {
    width: 285px;
    height: 67px;
    margin-top: -852px;
    margin-right: 38px;
  }

  .u-section-7 .u-image-5 {
    width: 264px;
    height: 297px;
    margin-top: 33px;
    margin-left: 48px;
  }

  .u-section-7 .u-image-6 {
    width: 240px;
    height: 324px;
    margin-top: -297px;
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 761px;
  }

  .u-section-7 .u-image-1 {
    height: 77px;
    width: 445px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 329px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 35px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 709px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 461px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 35px;
  }

  .u-section-7 .u-image-4 {
    width: 364px;
    height: 85px;
    margin-top: -699px;
    margin-right: auto;
  }

  .u-section-7 .u-image-5 {
    height: 298px;
    margin-top: -704px;
    margin-left: auto;
  }

  .u-section-7 .u-image-6 {
    width: 223px;
    height: 300px;
    margin-top: 441px;
    margin-right: auto;
    margin-bottom: 307px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1613px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 751px;
  }

  .u-section-7 .u-image-1 {
    height: 59px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 346px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 785px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 464px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 21px;
    margin-right: 56px;
  }

  .u-section-7 .u-image-4 {
    width: 340px;
    height: 80px;
    margin-top: -706px;
  }

  .u-section-7 .u-image-5 {
    margin-top: -783px;
  }

  .u-section-7 .u-image-6 {
    width: 196px;
    height: 264px;
    margin-top: 513px;
    margin-bottom: 60px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 807px;
}

.u-section-8 .u-image-1 {
  width: 536px;
  height: 83px;
  margin: 57px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  min-height: 506px;
  grid-gap: 0px 0px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-shape-1 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-8 .u-image-2 {
  height: 345px;
  object-position: 60.34% 100%;
  width: 365px;
  margin: -345px auto 0;
}

.u-section-8 .u-text-1 {
  margin: 45px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 30px auto 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-shape-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: 345px;
  background-image: none;
}

.u-section-8 .u-image-3 {
  height: 345px;
  width: 365px;
  margin: -345px auto 0;
}

.u-section-8 .u-text-3 {
  margin: 45px auto 0 0;
}

.u-section-8 .u-text-4 {
  margin: 9px 0 0;
}

.u-section-8 .u-btn-2 {
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 40px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 633px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-8 .u-btn-1 {
    padding: 7px 26px 8px 25px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-8 .u-btn-2 {
    padding: 7px 26px 8px 25px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1532px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1296px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 17px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-8 .u-shape-2 {
    margin-top: 17px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 15px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-shape-2 {
    margin-top: 15px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 53px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 57px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1055px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-8 .u-shape-1 {
    height: 302px;
    margin-top: 24px;
  }

  .u-section-8 .u-image-2 {
    height: 302px;
    width: 320px;
    margin-top: -302px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-8 .u-shape-2 {
    height: 302px;
    margin-top: 24px;
  }

  .u-section-8 .u-image-3 {
    height: 302px;
    width: 320px;
    margin-top: -302px;
  }
}